Subject: Hey I am not online for bit, but have a look at this

From: Ardell Beltran <[email-masked]>
Date: Sat, 29 Aug 2009 02:02:08 +0100

Famous people, models and celebrities know the secret, no you do to! try it free
&nbsp;
Get Acai Berry working for you with your Free Trial of Acai Flush.
 
Have a 
look